<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/dar_cata_item"
    android:layout_width="393dp"
    android:layout_height="851dp"
    tools:openDrawer="start">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/th"
        android:orientation="vertical"
        android:paddingTop="30dp">

        <Toolbar
            android:id="@+id/cata_item_tool"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/cate_item_more"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/more" />

            <TextView
                android:id="@+id/tv_show_cataname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="@color/white"
                android:textSize="20sp" />
        </Toolbar>

        <LinearLayout
            android:id="@+id/linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingStart="15dp"
            android:paddingEnd="15dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view_cata_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" />
        </LinearLayout>
    </LinearLayout>
    <com.google.android.material.navigation.NavigationView
        android:id="@+id/cata_item_navigation_view"
        android:layout_width="270dp"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        app:headerLayout="@layout/nac_view_lay"
        app:menu="@menu/view_nav" />
</androidx.drawerlayout.widget.DrawerLayout>